print("import: 'sequana'")
import sequana

print("import: 'sequana.enrichment'")
import sequana.enrichment

print("import: 'sequana.kraken'")
import sequana.kraken

print("import: 'sequana.modules_report'")
import sequana.modules_report

print("import: 'sequana.multiqc'")
import sequana.multiqc

print("import: 'sequana.plots'")
import sequana.plots

print("import: 'sequana.resources'")
import sequana.resources

print("import: 'sequana.resources.canvas'")
import sequana.resources.canvas

print("import: 'sequana.resources.css'")
import sequana.resources.css

print("import: 'sequana.resources.data'")
import sequana.resources.data

print("import: 'sequana.resources.doc'")
import sequana.resources.doc

print("import: 'sequana.resources.doc.rnadiff_compare'")
import sequana.resources.doc.rnadiff_compare

print("import: 'sequana.resources.examples'")
import sequana.resources.examples

print("import: 'sequana.resources.images'")
import sequana.resources.images

print("import: 'sequana.resources.js'")
import sequana.resources.js

print("import: 'sequana.resources.snpeff'")
import sequana.resources.snpeff

print("import: 'sequana.resources.templates'")
import sequana.resources.templates

print("import: 'sequana.resources.testing'")
import sequana.resources.testing

print("import: 'sequana.scripts'")
import sequana.scripts

print("import: 'sequana.utils'")
import sequana.utils

print("import: 'sequana.viz'")
import sequana.viz

